Anuncio:

Conoce a los Colaboradores Destacados de la Comunidad Oficial de Soporte de Apple en español
Son apasionados de la tecnología. Tienen un conocimiento profundo de productos y del ecosistema de Apple
Son gente única que les encanta resolver problemas
Disfrutan compartiendo lo que saben y ayudando a otras personas como tú

Videos de consejos y trucos de soporte de Apple especialmente para ti en Apple YouTube.
Suscríbete al Apple YouTube España, Apple YouTube Mexico, Apple YouTube Colombia, Apple YouTube Chile.
Cómo tomar fotos con el iPhone

Al parecer, nadie ha contestado desde hace tiempo. Para volver a iniciar la conversación, solo haz una nueva pregunta.

Pregunta:

Pregunta: isitos necesarios para instalar esta actualizac

hola tengo un mac os x v10.3.9 y quiero hacerle actualizaciones pero cuando les pongo instalar y selecciono el disco donde quiero que se instale me sale un cartel que dice:Este volumen no cumple los requisitos necesarios para instalar esta actualización." No entiendo muy bien que significa y cual es la solución, Alguien me puede ayudar??? Gracias

Publicado el

Responder
Pregunta marcada como Recomendada por Apple
Respuesta:
Respuesta:

Hola Lut,


Es posible que tu problema se deba a una falla en cuanto a los permisos, los cuales se encargan de establecer que archivos puede acceder o modificar un usuario o programa, incluyendo una actualización. Si estos no corresponden con los permisos esperados, puede provocar que aparezca este error. Recuerdo que Apple recomendaba que tras una actualización, realizáramos una reparación de los permisos. Para ello, puedes hacer uso de la aplicación Utilidad de Discos, la cual se encuentra en la carpeta Utilidades (en Aplicaciones > Utilidades o usando el atajo Command + U). Una vez abierto, selecciona el disco de arranque en la lista de la izquierda y elige la pestaña de Primeros auxilios. En la parte de abajo te aparecerá el botón para Reparar los permisos del disco. Fue a partir de OS X El Capitan que este proceso se hacia de manera automática, pero para Yosemite o versiones anteriores, Phanter en tu caso, este era un paso recomendado ha seguir tras una actualización del sistema.


Antes de realizar la reparación, te recomendaría realizar un respaldo de tu información importante, ya que también cabe la posibilidad de que el problema se deba a una descarga incompleta o corrupta de la actualización, para lo cual te recomendaría realizar la descarga de la actualización Mac OS X 10.3.9 (combinada) - Soporte técnico de Apple, desde el siguiente enlace: Mac OS X 10.3.9 - Actualización combinada


Saludos.

Publicado el

El contenido de la página fue cargado

Pregunta marcada como Recomendada por Apple

27/05/2017 11:05 AM en respuesta a Lut En respuesta a Lut

Hola Lut,


Es posible que tu problema se deba a una falla en cuanto a los permisos, los cuales se encargan de establecer que archivos puede acceder o modificar un usuario o programa, incluyendo una actualización. Si estos no corresponden con los permisos esperados, puede provocar que aparezca este error. Recuerdo que Apple recomendaba que tras una actualización, realizáramos una reparación de los permisos. Para ello, puedes hacer uso de la aplicación Utilidad de Discos, la cual se encuentra en la carpeta Utilidades (en Aplicaciones > Utilidades o usando el atajo Command + U). Una vez abierto, selecciona el disco de arranque en la lista de la izquierda y elige la pestaña de Primeros auxilios. En la parte de abajo te aparecerá el botón para Reparar los permisos del disco. Fue a partir de OS X El Capitan que este proceso se hacia de manera automática, pero para Yosemite o versiones anteriores, Phanter en tu caso, este era un paso recomendado ha seguir tras una actualización del sistema.


Antes de realizar la reparación, te recomendaría realizar un respaldo de tu información importante, ya que también cabe la posibilidad de que el problema se deba a una descarga incompleta o corrupta de la actualización, para lo cual te recomendaría realizar la descarga de la actualización Mac OS X 10.3.9 (combinada) - Soporte técnico de Apple, desde el siguiente enlace: Mac OS X 10.3.9 - Actualización combinada


Saludos.

27/05/2017 11:05 AM

Responder Útil
Perfil de usuario para usuario: Lut

Pregunta: isitos necesarios para instalar esta actualizac